#!/usr/bin/php

<?php

	error_reporting(E_ALL | E_NOTICE | E_WARNING | E_STRICT);

	require_once('monitino.class.php');
	require_once('php_serial.class.php');

	$simpleInfo = new Monitino();

	// Setup connection
	$serial = new phpSerial();
	$serial->deviceSet("/dev/ttyUSB0");
	$serial->confBaudRate(57600);
	$serial->confParity("none");
	$serial->confCharacterLength(8);
	$serial->confStopBits(1);
	$serial->deviceOpen();

	$time = time() + (60*60*2);

	// Preapre message
	$message = "settime:".$time;

	// Send to Arduino
	$serial->sendMessage($message."\n");
	echo $message."\n";

?>